开发者社区> 问答> 正文

钉钉 安卓4.5 内置浏览器的兼容性太差了吧!

本来用的钉钉安卓4.2,自建的企业H5应用,没什么问题的;
但升级到4.5之后,出现各种兼容性问题 (es6不支持,样式的渲染也变得奇怪,部分css3的特性也不行),界面明显也变卡了;
升级了反而变差了,我还是第一次见

展开
收起
necroogre 2018-08-02 18:33:52 4483 0
1 条回答
写回答
取消 提交回答
  • Re钉钉 安卓4.5 内置浏览器的兼容性太差了吧!
    同样的H5应用,在安卓机上,wechat打开没一点问题,钉钉打开各种问题;
    真的很烦人啊,这叫用户怎么用这产品嘛
    2018-08-03 10:00:11
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
钉钉小程序——为工作方式插上翅膀 立即下载
钉钉客户端自动化的应用 立即下载
使命必达 —— 钉钉企业级 消息服务的机遇与挑战 立即下载